/* Easy Slider */


	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li { 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:111px;
		height:232px; /*height: auto;*/
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn { 
		display:block;
		/*width:30px;
		height:77px;*/
		z-index:99;
		position: absolute;
		}	
		#prevBtn{margin: 24px 0 0 785px;}
		#nextBtn{margin: 24px 0 0 825px;}				
	#prevBtn a, #nextBtn a {  
		display:block;
		position:relative;
		width:36px;
		height:28px;
		padding: 0 !important;
		}	
		#prevBtn a {
		background:url(../../../skins/img/slide_prev.png) no-repeat top left;
		}
		#nextBtn a { 
		background:url(../../../skins/img/slide_next.png) no-repeat top left;
		}
		#prevBtn a:hover, #nextBtn a:hover {
		background-position: bottom left;
		}
			
		
	/* numeric controls */	
ol#controls li a {
	width: 18px; height: 18px;
	float: left;
	background: #fff;
	display: block;
	margin: 5px 5px 0 0;
    border-radius: 30px;
	}
	ol#controls li.current a, ol#controls li a:hover {
	background: #f08a00;
	}
	ol#controls li {
	float: left;
	}
	ol#controls{
		position: absolute;
        padding: 0;
		margin: 10px 0 0 0;
		list-style: none;
        right: 0;
		width: 60px;
		}

	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}